Search found 57 matches

by ronie
15 Nov 2018 17:31
Forum: Discussions in English
Topic: Problem during Zwave install
Replies: 7
Views: 1525

Re: Problem during Zwave install

Hi,

the problem with Stretch is fixed.
You should be now able to install Z-Way also on Debian Stretch by executing the command

Code: Select all

wget -q -O - razberry.z-wave.me/install | sudo bash
by ronie
15 Nov 2018 13:20
Forum: Discussions in English
Topic: Can't update apps
Replies: 7
Views: 729

Re: Can't update apps

Hey guys, if you not already stumbled over it here is a workaround taken from https://depts.washington.edu/bitblog/2018/06/libcurl3-libcurl4-shibboleth-php-curl-ubuntu-18-04/ which shows you how to use libcurl3 "parallel" to libcur4 on Ubuntu 18.04 following lines should do the trick: # install libc...
by ronie
07 Nov 2018 18:35
Forum: Diskussion in Deutsch
Topic: Probleme mit Z-Way (Binding) nach Update auf v2.3.8 (Popp Hub 1)
Replies: 0
Views: 220

Probleme mit Z-Way (Binding) nach Update auf v2.3.8 (Popp Hub 1)

Hi, wenn ihr nach der Installation auf die v2.3.8 Probleme mit eurem Z-Way habt könnte es vlt. daran liegen, dass euer Z-Way bisher auf Debian 7 - Jessie - lief. In diesem Fall schaut euch bitte folgende Beiträge im zwave.de-Forum an: Upgrade Raspbian Wheezy auf Jessie für Z-Way v2.3.8 Support (auch...
by ronie
07 Nov 2018 18:23
Forum: Discussions in English
Topic: 2.3.8. - Binding Problem - No Devices
Replies: 31
Views: 3073

Re: 2.3.8. - Binding Problem - No Devices

Hey guys, please excuse the long absent ... @michap thx for your time to investigate this issue and providing this fix as workaround. As you already found out the problem is related to teh old Debian 7 (Jessie) on which your last Z-Way v2.3.7 was running. I've prepared some receipes that will hopefu...
by ronie
07 Nov 2018 18:12
Forum: Recipes
Topic: Upgrade Raspbian Wheezy (Debian 7) to Jessie (Debian 8) to support Z-Way v2.3.8 (specially for Popp Hub 1)
Replies: 0
Views: 315

Upgrade Raspbian Wheezy (Debian 7) to Jessie (Debian 8) to support Z-Way v2.3.8 (specially for Popp Hub 1)

How to migrate from Wheezy to Jessie to support Z-Way v2.3.8 After v2.3.7 the z-way installation package structure was changed for maintainance reasons from simple *.tgz into debian packages. Also some newer libs are used now which are not supported by Wheezy (Debian 7). So this distribution won’t b...
by ronie
07 Nov 2018 17:35
Forum: Recipes
Topic: Revert a Z-Way upgrade with help of the terminal
Replies: 0
Views: 111

Revert a Z-Way upgrade with help of the terminal

Revert a faulty Z-Way upgrade - e.g. v2.3.8 upgrade done on Wheezy If you unfortunately tried to upgrade to the latest and your hub seems to be broken now then please follow these steps to roll the update back: open a SSH client like Putty to connect to your hub by SSH Users of a Popp Hub 1 may find...
by ronie
07 Nov 2018 17:12
Forum: Discussions in English
Topic: upgrade to 2.3.8 failed / transformation script failed
Replies: 6
Views: 889

Re: upgrade to 2.3.8 failed / transformation script failed

Hi kovi44,

yes PoltoS is referring to the configjson in storage directory.
To search for the problem in the configjson you need to parse it with a JSON parser e.g. https://jsonlint.com/ to see what's wrong.
by ronie
26 Mar 2018 10:01
Forum: Official announcements
Topic: v.2.3.7 is out!
Replies: 25
Views: 37210

Re: v.2.3.7 is out!

Hi aLiEnHeAd,

have you wait a bit after opening the popup and click on the drop down icon?
List is long so the indexing takes a while.

BR
ronie
by ronie
23 Mar 2018 14:02
Forum: Official announcements
Topic: v.2.3.7 is out!
Replies: 25
Views: 37210

Re: v.2.3.7 is out!

Hi, Yes I have Cleared Browser Cache. Tried with Chrome and MS-Edge. I have 50 Devices present. Job Queue and Route Map(old version) worked fine back on 2.3.5 Micky Hmm I'm sure we've fixed the JobQueue issue that we've found during investigating your report. We've tested it also against bigger amo...
by ronie
22 Mar 2018 10:44
Forum: Discussions in English
Topic: Something wrong with module upload in developer console?
Replies: 1
Views: 900

Re: Something wrong with module upload in developer console?

Hi Provo, we will try to investigate your issue. Meanwhile you can also try to upload your module using the uploadModule.sh script from folder /opt/z-way-server/automation/userModules combined with your login credentials of https://developer.z-wave.me: $ sh /opt/z-way-server/automation/userModules/u...